Bug 962041 - laptop heating
laptop heating
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
19
i686 Linux
unspecified Severity high
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-05-11 03:17 EDT by ansuman
Modified: 2013-10-08 13:18 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-10-08 13:18:21 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
powertop (166.61 KB, image/png)
2013-05-14 10:40 EDT, ansuman
no flags Details

  None (edit)
Description ansuman 2013-05-11 03:17:40 EDT
Description of problem:
Severe heating problems while running Fedora-Live-KDE-i686-19-Beta-TC3-1,
Graphics card fan is always on.

Laptop configuration:
Model - Hp G6 pavillion 2005ax
Processor: AMD A8-4500M with radeon hd graphics
Graphics: AMD radeon hd 7640(integrated) + AMD radeon hd 7670m ( dedicated 1 gb)



Version-Release number of selected component (if applicable):
Fedora 19 KDE beta


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Josh Boyer 2013-05-13 14:17:30 EDT
Does this happen when using an older version of Fedora?

Does powertop show anything running constantly?

Does this happen on an non-live image?
Comment 2 ansuman 2013-05-14 10:40:55 EDT
Created attachment 747723 [details]
powertop
Comment 3 ansuman 2013-05-14 10:43:31 EDT
(In reply to comment #1)
> Does this happen when using an older version of Fedora?
> 
> Does powertop show anything running constantly?
> 
> Does this happen on an non-live image?

Yes this happens in old and new version.
currently am using Fedora-Live-KDE-i686-19-Beta-TC3-1 live.
in fedora 17 and fedora 18 , after installing amd-catalyst-driver 
the temperature came down a little bit,still the overheating was there.

powertop snapshot attached.

No,this happens on a live cd.
Comment 4 Josh Boyer 2013-09-18 16:36:28 EDT
*********** MASS BUG UPDATE **************

We apologize for the inconvenience.  There is a large number of bugs to go through and several of them have gone stale.  Due to this, we are doing a mass bug update across all of the Fedora 19 kernel bugs.

Fedora 19 has now been rebased to 3.11.1-200.fc19.  Please test this kernel update and let us know if you issue has been resolved or if it is still present with the newer kernel.

If you experience different issues, please open a new bug report for those.
Comment 5 Josh Boyer 2013-10-08 13:18:21 EDT
This bug is being closed with INSUFFICIENT_DATA as there has not been a response in 2 weeks. If you are still experiencing this issue, please reopen and attach the relevant data from the latest kernel you are running and any data that might have been requested previously.

Note You need to log in before you can comment on or make changes to this bug.